Subject: bug#2022: 23.0.60; Rmail buffer marked modified after saving it

From: Richard M Stallman <[email-masked]>
Date: Sat, 24 Jan 2009 20:53:23 -0500

emacs -Q
      C-u M-x rmail FOO RET
      C-u g FOO.2 RET

    The last command automatically saves the Rmail inbox (as it should),
    but the buffer is nevertheless marked modified after the save.

Maybe it is deleting the "unseen" attribute when it shows one of the
newly insertes message.